msgid ""
msgstr ""
"Project-Id-Version: Estelle\n"
"POT-Creation-Date: 2016-08-06 14:04+0800\n"
"PO-Revision-Date: 2016-08-06 14:04+0800\n"
"Last-Translator: Andrew Wong <hello@bluchic.com>\n"
"Language-Team: Bluchic <hello@bluchic.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=n == 1 ? 0 : 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:9
msgid "Oopss! 404 Not Found"
msgstr ""

#: 404.php:11
msgid ""
"<p class=\"not-found-text\">The page you are looking for has not been found. "
"How about search it out?</p>"
msgstr ""

#: comments.php:7
msgid "This post is password protected. Enter the password to view comments"
msgstr ""

#: comments.php:14 comments.php:31
msgid "&ltrif;  Older comments"
msgstr ""

#: comments.php:15 comments.php:32
msgid "Newer comments &rtrif;"
msgstr ""

#: comments.php:19 content-list.php:8 content.php:8
msgid "0 comment"
msgstr ""

#: comments.php:19 content-list.php:8 content.php:8
msgid "1 Comment"
msgstr ""

#: comments.php:19 content-list.php:8 content.php:8
msgid "% Comments"
msgstr ""

#: comments.php:19
msgid "on"
msgstr ""

#: comments.php:24
msgid "Pingbacks &amp; Trackbacks on"
msgstr ""

#: comments.php:42
msgid "Comments are closed"
msgstr ""

#: comments.php:55 comments.php:61
msgid "Comment"
msgstr ""

#: comments.php:56
msgid "Leave a Reply"
msgstr ""

#: comments.php:57
#, php-format
msgid "Leave a reply to %s"
msgstr ""

#: comments.php:58
msgid "Cancel reply"
msgstr ""

#: comments.php:59
msgid "Your email address will not be published. Required fields are marked *"
msgstr ""

#: comments.php:63
msgid "Name"
msgstr ""

#: comments.php:64
msgid "Email"
msgstr ""

#: comments.php:65
msgid "Website"
msgstr ""

#: content-none.php:4
msgid "Not Found"
msgstr ""

#: content-none.php:9
msgid ""
"You have come to a page that is either not existing or already been removed"
msgstr ""

#: content-none.php:15
msgid "Archives by month:"
msgstr ""

#: content-none.php:21
msgid "Archives by category:"
msgstr ""

#: content.php:21
msgid "<li class=\"previous\" rel=\"prev\">&laquo; %link</li>"
msgstr ""

#: content.php:22
msgid "<li class=\"next\" rel=\"next\">%link &raquo;</li>"
msgstr ""

#: footer.php:16
msgid "Copyright"
msgstr ""

#: footer.php:16
msgid "Powered by"
msgstr ""

#: includes/estelle_options.php:86 includes/estelle_options.php:100
#: includes/modules.php:30
msgid "Theme Options"
msgstr ""

#: includes/estelle_options.php:111
msgid "Header settings"
msgstr ""

#: includes/estelle_options.php:252
msgid "Upload"
msgstr ""

#: includes/estelle_options.php:253
msgid "Upload an image"
msgstr ""

#: includes/estelle_options.php:253
msgid "and copy-paste the file URL or enter an image URL"
msgstr ""

#: includes/estelle_options.php:253
msgid "(including http://)"
msgstr ""

#: includes/estelle_options.php:253
msgid "Preferable size at"
msgstr ""

#: includes/estelle_options.php:253
msgid "pixel"
msgstr ""

#: includes/estelle_options.php:309
msgid "Select"
msgstr ""

#: includes/estelle_theme_customize.php:11
msgid "Theme Setup"
msgstr ""

#: includes/estelle_theme_customize.php:25
msgid "Header background image"
msgstr ""

#: includes/modules.php:47
msgid "Navigate to..."
msgstr ""

#: includes/modules.php:171
msgid "Top Menu"
msgstr ""

#: includes/modules.php:199
#, php-format
msgid "Year: %s"
msgstr ""

#: includes/modules.php:201
#, php-format
msgid "Month: %s"
msgstr ""

#: includes/modules.php:203
#, php-format
msgid "Day: %s"
msgstr ""

#: includes/modules.php:249
#, php-format
msgid "<h6>%s</h6>"
msgstr ""

#: includes/modules.php:250
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: includes/modules.php:252
msgid "Your comment is awaiting moderation"
msgstr ""

#: includes/modules.php:274
msgid "Pages:"
msgstr ""

#: includes/modules.php:279
msgid "Next page"
msgstr ""

#: includes/modules.php:280
msgid "Previous page"
msgstr ""

#: includes/modules.php:293
msgid "Previous"
msgstr ""

#: includes/modules.php:294
msgid "Next"
msgstr ""

#: includes/widgets.php:7
msgid "Right Widget 1"
msgstr ""

#: includes/widgets.php:25
msgid "Footer Widget 1"
msgstr ""

#: includes/widgets.php:41
msgid "Footer Widget 2"
msgstr ""

#: includes/widgets.php:57
msgid "Footer Widget 3"
msgstr ""

#: search.php:7
msgid "Searching for"
msgstr ""
